BODY {
	background-color: #666699;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: black;
}

div.body {
	background-color: #666699;
	width: 760px;
	padding: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-color: white;
	text-align: left;
}

div.header {
	background-color: #333366;
	color: white;
	font-size: 14pt;
	font-weight: bold;
	padding-top: .5em;
	padding-bottom: .5em;
	padding-left: .7em;
	padding-right: .5em;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color: #white;
	text-align: left;
}

div.footer {
	background-color: #333366;
	color: white;
	font-size: 10pt;
	text-decoration: none;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
	border-top-style: solid;
	border-top-width: 0px;
	border-color: #white;
	text-align: left;
}

IMG {
	border-style: none;
}

input {
	border-color: darkgray;
	border-width: 1px;
	border-style: solid;
	font-size: 10pt;
}

input.blank {
	border-style: none;
	background-color: #666699;
	color: #666699;
	font-size: 2;
}


input.checkbox {
	border: 0;
}

input.invisbutton {
	background-color: #ffffbb;
	border-color: black;
	border-width: 0px;
	border-style: solid;
	font-size: 9pt;
	text-decoration: underline;
	text-align: left;
}

input.readonly {
	background-color: #cccccc;
	border-color: darkgray;
	border-width: 1px;
	border-style: solid;
	font-size: 10pt;
}

input.textbox {
	border-color: darkgray;
	border-width: 1px;
	border-style: solid;
	font-size: 10pt;
}

link {
	color: #cccccc;
	text-decoration: bold;
	font-size: 10pt;
}

.option {
	border-color: darkgrey;
	border-top: solid;
	border-top-width: 1px;
	border-bottom: solid;
	border-bottom-width: 1px;
	border-left: solid;
	border-left-width: 1px;
	border-right: solid;
	border-right-width: 1px;
	font-size: 10pt;
}

.select {
	border-color: darkgrey;
	border-top: solid;
	border-top-width: 1px;
	border-bottom: solid;
	border-bottom-width: 1px;
	border-left: solid;
	border-left-width: 1px;
	border-right: solid;
	border-right-width: 1px;
	font-size: 10pt;
}

select.dropdown {
	border-color: darkgrey;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
}

TD.side {
	font-family: Arial, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	padding: 0px 5px;
	background-color: white 
}

TD.sideSM {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	padding: 0px 5px;
	background-color: white 
}

TD.sideSM2 {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	padding: 0px 2px;
	background-color: white 
}


textarea {
	background-color: white;
	color: black;
	border-color: darkgrey;
	border-top: solid;
	border-top-width: 1px;
	border-bottom: solid;
	border-bottom-width: 1px;
	border-left: solid;
	border-left-width: 1px;
	border-right: solid;
	border-right-width: 1px
}

/*
 *  TH.top is for tables which have all 
 *  the TH's in the first row.
 */
TH.top {
	background-color: #666699;
	color: white;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	padding: 0px 5px
}

TH.topSM {
	background-color: #666699;
	color: white;
	font-family: Arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-align: center;
	padding: 0px 5px
}

TH.left{
	background-color: #666699;
	color: white;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	padding: 0px 2px
}

/*
 *  TH.side is for tables which have TH's in the  
 *  first column, e.g. <TR><TH></TH><TD></TD></TR>
 */
TH.side {
	font-family: Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: right;
	padding: 0px 5px;
	background-color: #ffffc4
}

TH.side2 {
	font-family: Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: right;
	background-color: #ffffc4;
	width: 100px;
}

TH.sideBlue {
	font-family: Arial, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	text-align: right;
	padding-right: 0.5em;
	color: #0000a0
}

TH.sideSmall {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-align: right;
	padding-right: 0.5em
}

TR.evenRow {
	background-color: #f8f5d6;
	font-size: 10pt;
	cursor: hand;
}

TR.oddRow {
	background-color: #ffffbb;
	font-size: 10pt;
	cursor: hand;     
}

TR.evenRowSM {
	background-color: #f8f5d6;
	font-size: 8pt;
	cursor: hand;
}

TR.oddRowSM {
	background-color: #ffffbb;
	font-size: 8pt;
	cursor: hand;     
}

TR.rowOver {
	background-color: #aaaadd;
	font-size: 8pt;
	cursor: hand;
}
#AACoBanner {
	height: 102px;
	margin: 2px 2px;
	padding: 2px;
	width: 760px
}

#AACoNav {
	height: 18px;
	text-align: right
}

#content {
	background-color: #dfdfff;
	color: #333366;
	font-size: 10pt;
	font-weight: bold;
	padding-top: .2em;
	padding-bottom: .2em;
	padding-left: .2em;
	padding-right: .2em;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-color: white;
	text-align: left;
}

#content2 {
	background-color: #dfdfff;
	color: #333366;
	font-size: 10pt;
	font-weight: normal;
	padding-top: .2em;
	padding-bottom: .2em;
	padding-left: .5em;
	padding-right: .2em;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-color: white;
	text-align: left;
}

#data {
	background-color: #ffffbb;
	width: 630px;
	color: #333366;
	font-size: 10pt;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-color: white;
	text-align: left;
}

#error {
	background-color: white;
	color: red;
	font-size: 10pt;
	font-weight: bold;
	padding-top: .2em;
	padding-bottom: .2em;
	padding-left: .5em;
	padding-right: .2em;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-style: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-color: red;
	text-align: left;
}

#info {
	background-color: white;
	color: red;
	font-size: 10pt;
	padding-top: .1em;
	padding-bottom: .1em;
	padding-left: .4em;
	padding-right: .1em;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-style: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-color: red;
	text-align: left;
}
#footer2 {
	background-color: #333366;
	color: white;
	width: 500px;
	font-size: 10pt;
	text-decoration: none;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
	border-top-style: solid;
	border-top-width: 0px;
	border-color: #white;
	text-align: left;
}

#header {
	background-color: #666699;
	color: white;
	font-size: 10pt;
	font-weight: bold;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	border: 0;
	text-align: right;
}

#header2 {
	background-color: #666699;
	color: white;
	font-size: 11pt;
	font-weight: bold;
	padding: 3px;
	padding-left: .5em;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-style: none;
	border-top-width: 1px;
	border-bottom-width: 3px;
	border-color: #333366;
	text-align: left;
}



/* 
 * mainContent can hold, at best, 90 characters wide
 * but realistically can only fit 80 characters wide. 
 */
#mainContent {
	background: #dfdfff;
	color: #00006f;
	font-family: Arial, sans-serif;
	font-size: 10pt;
	height: auto;
	margin: 2px 2px 2px 125px;
	text-align: center;
	width: 634px
}

#PACBanner {
	height: 118px;
	margin: 2px 2px;
	padding: 2px
}

#PACNav {
	background: #666699;
	float: left;
	height: auto;
	width: 123px
}

#PACTitle {
	color: #00006f;
	font-family: Arial, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	text-align: center
}

#pageWrapper {
	border: ridge white 3px;
	height: auto;
	margin: 0px;
	padding: 0px;
	text-align: left;
	width: 770px
}

.button {
	background-color: #333399;
	color: #ffffc4;
	font-family: Arial, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	cursor: pointer;
	border-style: outset;
	border-width: 2px;
	border-color: white
}
/*
 *  content3 places a yellow background band 
 *  for content of a different type
 */
.content3 {
	background-color: #ffffc4;
	width: 630px;
	margin: 1px;
	border-color: white;
	border-style: ridge;
	border-width: 1px
}

.getDataStyle {
	color: black;
	font-family: Arial, sans-serif;
	font-size: 11pt;
	font-weight: bold
}

/*
 *  .noticeStyle1 is for styling legal verbiage and
 *  long instructions
 */
.noticeStyle1 {
	background-color: #ffffc4;
	width: 598px;
	margin-left: 1px;
	border-color: white;
	border-style: ridge;
	text-align: justify;
	color: #df0000;
	font-family: Arial, sans-serif;
	padding-top: 0.5em;
	padding-left: 1em;
	padding-bottom: 0.5em;
	padding-right: 1em;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	font-size: 12pt;
	font-weight: normal;
	align: center;
}


.noticeStyle2 {
	background-color: #ffffc4;
	margin-left: 6px;
	margin-right: 6px;
	border-color: white;
	border-style: ridge;
	text-align: justify;
	color: #df0000;
	font-family: Arial, sans-serif;
	padding-top: 0.5em;
	padding-left: 1em;
	padding-bottom: 0.5em;
	padding-right: 1em;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	font-size: 10pt
}